--- a/Cargo.toml
+++ b/Cargo.toml
@@ -87,18 +87,3 @@
 version = "0.2.1"
 features = ["support-v0_6"]
 
-[target."cfg(windows)".dependencies.mio-anonymous-pipes]
-version = "0.2"
-
-[target."cfg(windows)".dependencies.miow]
-version = "0.3"
-
-[target."cfg(windows)".dependencies.windows-sys]
-version = "0.36"
-features = [
-    "Win32_System_Console",
-    "Win32_Foundation",
-    "Win32_Security",
-    "Win32_System_Threading",
-    "Win32_System_WindowsProgramming",
-]
